# $config.keylist

Returns a list of keys in a config file

Syntax

    $config.keylist(<id>)

Description
Returns an array of keys present in the current section of the config file identified by <id>. <id> must be a valid config identifier returned by $config.open()
See also
Config module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006